-- 基础信息
base_info = {
	group_id = 133302432
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 432001, gadget_id = 70500000, pos = { x = -125.966, y = 241.922, z = 2742.847 }, rot = { x = 312.616, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, area_id = 20 },
	{ config_id = 432002, gadget_id = 70500000, pos = { x = -125.791, y = 241.921, z = 2742.973 }, rot = { x = 62.571, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 432001, 432002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
